{
  "name": "@aliou/pi-processes",
  "version": "0.9.0",
  "license": "MIT",
  "type": "module",
  "private": false,
  "repository": {
    "type": "git",
    "url": "https://github.com/aliou/pi-processes"
  },
  "pi": {
    "extensions": [
      "./dist/orchestra-extension.mjs"
    ],
    "skills": [
      "./skills/pi-processes"
    ]
  }
}
